@charset "utf-8";

@font-face {
    font-family: 'sisong';
    src: url("../font/SOURCEHANSERIFCN-BOLD.OTF");

}

@font-face {
    font-family: 'ss-normal';
    src: url("../font/SOURCEHANSERIFCN-REGULAR.OTF");
    font-display: swap;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: "Microsoft Yahei", sans-serif;
    ;
}

html,
body {
    color: #333;
    font-size: 0.16rem;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p,
b {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

i,
em,
b {
    font-style: normal;
}

ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: inherit;
}

a:focus,
div:focus {
    border: none;
    outline: none;
}

img,
input {
    border: 0;
}

input,
button {
    border: none;
    outline: none;
    color: inherit;
    background-color: transparent;
}

.f0 {
    font-size: 0;
}

input[type='text']:focus-visible {
    outline: none;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

.wl {
    position: relative;
    z-index: 6;
}

.imged {
    position: relative;
    padding-bottom: 65%;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;
    background-position: center center !important;
}

.imged img {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
    object-fit: cover;
    display: none;
}

.imged video {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
    object-fit: cover;
}

video {
    max-width: 100%;
}

.scale {
    overflow: hidden;
}

a:hover .imged {
    transform: scale(1.1);
}

.pic {
    /*padding-top: 75%;*/
    position: relative;
    overflow: hidden;
}

.icon img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all 0.3s ease-in;
}

.pic .a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;
}

.bg-mask:hover .pic .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.pic img:hover,
.bg-mask:hover .cover_img .a {
    transform: scale(1.05);
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.noflex {
    display: block !important;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.flex-left {
    display: flex;
    flex-wrap: wrap
}

.flex-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.flex-v-center {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.flex-v {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-v-bottom {
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: left;
}

.l1 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.l3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.l4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.pore {
    position: relative
}

.aline_r {
    position: relative;
    background-image: linear-gradient(#F36320, #F36320);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s;
}

.alin_r:hover .aline_r {
    background-size: 100% 1px;
    color: #F36320
}

html::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    background-color: #F5F5F5;
}

html::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

html::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

.zi3 {
    position: relative;
    z-index: 4;
}

@media screen and (max-width:1024px) {
    html {
        font-size: 90px !important;
    }
}

@media screen and (max-width:900px) {
    html {
        font-size: 85px !important;
    }
}

@media screen and (max-width:640px) {
    body {
        font-size: .18rem
    }
}

@media screen and (max-width:480px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:375px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:360px) {
    html {
        font-size: 70px !important;
    }
}

.wp {
    width: 16rem;
    margin: 0 auto;
    max-width: 96%;
}

.none {
    display: none;
}

/*=============================公共 开始===================================*/

.head .wp {

    position: relative;
    z-index: 3;
    height: .98rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    display: block;
    height: .6rem;
}

.list_box0 {
    display: flex;
    align-items: center;
    justify-content: flex-end;

}

.list_box0 .list-lj1 {
    display: flex;
    align-items: center;
}


.list_box0 .li {
    position: relative;
    font-size: .16rem;
    line-height: .3rem;
    color: #9E9E9E;
    margin-left: .12rem;
    /* opacity: .6; */
    z-index: 9;
}

.list_box0 .li a {
    display: flex;
    align-items: center;
    transition: .5s;
}

.list_box0 .li a img {
    padding-right: .1rem;
}

.list_box0 .li:hover a {
    color: #F36320;
}



#nav li {
    position: relative;
    margin-left: .32rem;
}

#nav li h2 {
    font-size: .22rem;
    color: #333333;
    line-height: .33rem;
}

#nav li h2 a {
    display: block;
}

#nav ul li h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transition: .6s;
    width: 0;
    height: 2px;
    background: #F36320;
    margin-left: 0;
    opacity: 0;
    visibility: hidden;
}

#nav ul li.on h2:after,
#nav ul li:hover h2:after {
    opacity: 1;
    visibility: visible;
    width: .30rem;
    margin-left: -.15rem;
}

/*#nav ul li.on h2, #nav ul li:hover h2{
    color: #0771A3;
}*/
#nav ul li .sub {
    position: absolute;
    top: 100%;
    /* padding-top: .2rem; */
    min-width: 1.4rem;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) translateY(.3rem);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: .25s;
    transform-origin: top;
}

#nav ul li .sub .box {
    padding: 0;
    background: #f9f9f9;
    text-align: center;
    box-shadow: 0 0 60px rgba(0, 0, 0, .1);
}

#nav ul li .sub a {
    padding: .12rem .1rem;
    line-height: 1.375;
    transition: .6s;
    font-size: .14rem;
    color: #666666;
    text-align: center;
    white-space: nowrap;
    display: block;
    width: 100%;
    border-bottom: rgba(0, 0, 0, .02) 1px solid;
}

#nav ul li .sub a:hover {
    color: #fff;
    background: #ee8f39;
}

#nav ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}

.header_right {
    display: flex;
    align-items: center;
    /* padding-right: 1.2rem; */
}

.hdr-r {
    margin-left: .3rem;
    cursor: pointer;
}

.hdr-r img {
    height: .29rem;
}

.head {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: .98rem;
    z-index: 9999;
    background: #fff;

}

/*miso-nav*/
.miso_navs {
    position: fixed;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 60px rgba(0, 0, 0, .1);
    top: 0;
    z-index: 100000;
    height: .9rem;
    transform: translateY(-101%);
    transition: .5s;
    visibility: hidden;
    opacity: 0;
}

.miso_navs #nav {
    height: 100%
}

.miso_navs #nav .wp {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.miso_navs #nav .logos img {
    display: block;
    max-height: .7rem;
}

.miso_navs #nav ul {
    width: calc(100% - 3.5rem);
    justify-content: flex-end;
}

.miso_navs #nav ul li {
    margin-left: .5rem;
}

.miso_navs #nav li h2 {
    font-size: .2rem;
    line-height: .9rem;
}

.miso_navs #nav li h2:after {
    bottom: 0;
}

.miso_navs #nav li .sub {
    padding-top: 0;
}

.miso_navs.xg1 {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.foot-t {
    padding: .3rem 0;
    border-bottom: 1px solid rgba(216, 216, 216, .3);
}

.foot-t .wp {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.foot-t .ft-l p {
    line-height: .24rem;
}

.foot-t .ft-l p span {
    display: inline-block;
    font-size: .18rem;
    color: #fff;
}

.ft-r {
    display: flex;
    align-items: center;
}

.ft-r .ewm,
.ft-r .ewm img {
    height: 100%;
    height: 1.1rem;
}

.ft-r p {
    width: .45rem;
    padding: .13rem .15rem;
    background: #199FB9;
    font-size: .16rem;
    color: #fff;
    line-height: .17rem;
}

.bq {}

.bq p {
    padding: .15rem 0;
    line-height: .2rem;
    text-align: center;
    color: rgba(255, 255, 255, .5);
}

.bq p a {
    font-size: .16rem;
    color: rgba(255, 255, 255, .5);
}

.footer {
    position: relative;
    margin-top: .77rem;
    background: #07839B;
    background-size: 100% 100%;
}

.footer::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    height: .77rem;
    background: url(../images/foot-top.png) repeat-x left center/auto .77rem;
}

/*search*/
.search-dialog-box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
    /* overflow: hidden; */
}

.search-dialog-box:before {
    content: "";
    position: absolute;
    top: 0;
    height: 0;
    background: linear-gradient(180deg, #02a6b6 0%, #5CA8EB 100%);
    transition: .6s;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: .8;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
}

.search-dialog-box.on:before {
    height: 100%
}

.search-dialog-box .bubbles-bg {
    opacity: 0;
    visibility: hidden;
    display: none;
}

.search-dialog-box .search-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    margin: 0;
    background: linear-gradient(180deg, #005BAC 0%, #5CA8EB 100%);
    background-size: cover;
    background-repeat: no-repeat;
    /* z-index: 1; */
    transform-origin: center center;
    transition: height .8s cubic-bezier(.77, 0, .175, 1);
}

.search-dialog-box .wrap-inner {
    transform: translateY(100%);
    transition: .6s;
}

.search-dialog {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}

.search-dialog .search-tit {
    font-size: 2.75rem;
    line-height: 3.5rem;
    color: #fff;
    text-align: center;
    overflow: hidden;
    display: none;
}

.search-dialog .search-inner {
    overflow: hidden;
    margin-top: 0;
}

.search-dialog .search-input {
    width: 8rem;
    margin: 0 auto;
    padding: 0 0.08rem 0 .24rem;
    background-color: rgba(255, 255, 255, .1);
    box-sizing: border-box;
    transition: all .3s;
    max-width: 94%;
    overflow: hidden;
}

.search-dialog .search-input input[type=text] {
    float: left;
    height: .72rem;
    width: calc(100% - .56rem);
    background-color: transparent;
    font-size: .2rem;
    line-height: .08rem;
    color: #fff;
    transition: all .3s;
}

.search-dialog .search-input input[type=text]::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=text]:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.search-dialog .search-input input[type=submit],
.search-dialog .search-input .clear-btn {
    float: right;
    height: .72rem;
    width: .56rem;
}

.search-dialog .search-input input[type=submit] {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: .24rem;
    background-image: url('../images/search2.png');
}

.search-dialog .search-input .clear-btn {
    background-color: rgba(0, 0, 0, .2);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../images/close.png');
    background-size: 3.5rem;
    border-radius: 100%;
    margin-right: 1rem;
    display: none;
}

.search-dialog .search-input.on {
    background-color: #fff;
}

.search-dialog .search-input.on input[type=submit] {}

.search-dialog .f-cb h3 {
    font-size: .3rem;
    color: #fff;
    text-align: center;
    margin-bottom: .3rem;
}

.search-dialog-box.on {
    opacity: 1;
    visibility: visible;
}

.search-dialog-box.on .search-bg {
    height: 100vh;
}

.search-dialog-box.on .bubbles-bg {
    opacity: 1;
    visibility: visible;
}

.search-dialog-box.on .wrap-inner {
    transform: translateY(0)
}

.pub-close {
    position: absolute;
    width: .48rem;
    height: .48rem;
    z-index: 10;
    right: .24rem;
    top: .24rem;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 100%;
}

.pub-close .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #005BAC 0%, #5CA8EB 100%);
    transform: scale(0);
    border-radius: 100%;
    transition: transform .3s;
}

.pub-close i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: .22rem;
    background-repeat: no-repeat;
    background-image: url('../images/close.png');
    transition: .6s;
}

.pub-close i:hover {
    transform: rotate(180deg)
}

/*search*/



.ar_wap {
    display: none
}

/*=================================响应开始========================================*/
/*wap*/

.wap-head {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding-right: 15px;
    padding-left: 15px;
    background: #fff;
    height: .75rem;
}

.big-nav {
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0;
    padding: .9rem 20px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: #07839B;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
}

body.navShow .big-nav {
    pointer-events: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
}

.big-nav .list_box0 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.big-nav .list_box0 .li {
    font-size: 14px;
    color: #e8e8e8;
    display: inline-block;
    transition: .6s;
    margin-right: 0.2rem;
    margin-left: 0;
    position: relative;
    line-height: .5rem;
}

.big-nav .list_box0 .li a {
    color: #fff;
}

.big-nav .scroll {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 1.04rem;
    bottom: 0;
    overflow-y: auto;
}

.list_box_nav_mobile {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
    overflow: hidden;
    overflow-y: auto;
    margin: 0;
    flex: 1;
}

.list_box_nav_mobile>li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
}

.list_box_nav_mobile>li .con {
    position: relative
}

.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, .15);
    line-height: .64rem;
    color: rgba(255, 255, 255, .8);
    padding: 0;
    font-size: .2rem;
    display: flex;
    position: relative;
    transition: .5s;
}

.list_box_nav_mobile>li i {
    opacity: 1;
    filter: alpha(opacity=100);
    width: .64rem;
    height: .64rem;
    background: url('../images/h1r-more-other.png') center no-repeat;
    background-size: .3rem auto !important;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}

.list_box_nav_mobile>li.on1 i {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
    color: rgba(255, 255, 255, 1);
}

/*三级导航 开始*/
.list_box_nav_mobile>li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none
}

.list_box_nav_mobile>li .list a {
    display: block;
    font-size: 13px;
    color: rgba(255, 255, 255, .6);
    line-height: 2.5;
}

.nav_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}


.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 60px;
    display: block;
}

.wap_search .header-search {
    height: 40px;
    border-radius: 0;
    background: rgb(255 255 255);
    position: relative;
    width: 100%;
    margin: 10px auto;
}

.wap_search .input {
    font-size: 14px;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background: url(../images/search2.png) center no-repeat #ed9b42;
    background-size: .2rem;
    border-radius: 0;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}

.ar_wap {
    display: none
}

@media (max-width: 1870px) {}

@media (max-width: 1650px) {
    .logo img {
        height: .7rem;
    }

    .miso_navs #nav ul li {
        margin-left: .4rem;
    }

    #nav li {
        margin-left: .3rem;
    }

}

@media (max-width: 1199px) {

    html,
    body {
        overflow-x: hidden !important;
    }

    .ar_web {
        display: none
    }

    .ar_wap {
        display: block
    }

    .wp {
        width: 100%;
        padding: 0 15px;
        max-width: 100%;
    }

    .wap-head {
        display: flex;
        z-index: 11111;
    }

    .wap-head .logo img {
        height: 0.58rem;
    }

    .wap-head .navbtnm {
        width: .86rem;
        height: .75rem;
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 5;
        color: #fff;
        text-align: center;
    }

    .wap-head .navbtnm i {
        display: block;
        width: 100%;
        height: 0.75rem;
        background: url("../images/menu.png") no-repeat 50%;
        background-size: 0.32rem 0.32rem;
        transition: all .3s;
        position: relative;
        z-index: 3;
    }

    .wap-head .navbtnm:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: #ed9b42;
    }

    .wap-head .navbtnm:after {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: -6px;
        border-right: #ed9b42 6px solid;
        border-bottom: transparent 0.75rem solid;
    }

    .navShow .navbtnm i {
        background-image: url("../images/close-menu.png");
    }

    .list_box0 .li {
        border: none;
    }

    .ftlink .a_box {
        width: calc(100% - 1rem);
    }
}

@media screen and (min-width: 1200px) {
    .foot-t li a:hover {

        background-size: 100% 100%;
    }

    .foot-t li a:hover .img img {
        transform: rotateY(360deg);
        transition: 0.5s;
    }

    .rightFix li:hover {
        background: #eb7a0b;
    }

    .rightFix li:last-child:hover {
        background: none;
    }
}

@media screen and (max-width: 1560px) {
    #nav li {
        margin-left: .2rem;
    }

    .miso_navs #nav ul li {
        margin-left: .2rem;
    }
}


@media screen and (max-width: 1200px) {
    .banner .swiper-slide a:before {
        display: none;
    }

    .banner {
        padding-top: .75rem;
    }


}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {


    .wap-head .logo img {
        height: .4rem;
    }

    .banner::after {
        display: none;
    }

    .foot-t {
        padding: .2rem 0;
    }

    .foot-t .wp {
        display: block;
    }

    .ft-r {
        margin-top: .2rem;
        justify-content: center;
    }
}






@media (max-width: 600px) {}


.modulefixedbottom {
    position: fixed !important;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
}